@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
  font-family: "Roboto", sans-serif;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.B115landing {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}
.B115landing h1,
.B115landing h2,
.B115landing h3,
.B115landing h4,
.B115landing h5,
.B115landing h6,
.B115landing ul,
.B115landing ol,
.B115landing p,
.B115landing div,
.B115landing span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
}
.B115landing section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.B115landing img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.B115landing__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #beffff), color-stop(50%, #ffffff));
  background: linear-gradient(top, #beffff 10%, #ffffff 50%);
  position: relative;
  overflow: hidden;
}
.B115landing__main-background {
  width: 110%;
  position: absolute;
  left: -10%;
}
@media (max-width: 600px) {
  .B115landing__main-background {
    display: none;
  }
}
.B115landing__main-background img {
  width: 100%;
  height: 100%;
}
.B115landing__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5vw;
  width: 91%;
  margin-top: -1%;
}
@media (max-width: 600px) {
  .B115landing__main-maincontainer {
    display: none;
  }
}
.B115landing__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5vw;
  margin-top: -0.5%;
  position: relative;
  margin-left: 5%;
  width: 80%;
  -webkit-transform: translateX(20%);
      -ms-transform: translateX(20%);
          transform: translateX(20%);
}
.B115landing__main-title {
  width: 115%;
}
.B115landing__main-title img {
  width: 100%;
  height: 100%;
}
.B115landing__main-logo {
  width: 62%;
  -webkit-transform: translateX(20%) translateY(-28%);
      -ms-transform: translateX(20%) translateY(-28%);
          transform: translateX(20%) translateY(-28%);
}
.B115landing__main-logo img {
  width: 100%;
  height: 100%;
}
.B115landing__main-phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  position: relative;
  margin-bottom: 10%;
}
.B115landing__main-phone img {
  width: 100%;
  height: 100%;
}
.B115landing__main-image-one {
  width: 107%;
  position: absolute;
  margin-right: 13%;
  right: 0%;
  top: 2%;
  z-index: 2;
}
.B115landing__main-image-one img {
  width: 100%;
  height: 100%;
}
.B115landing__main-image-two {
  width: 100%;
  z-index: 1;
  position: relative;
  -webkit-transform: translateY(30%) translateX(25%);
      -ms-transform: translateY(30%) translateX(25%);
          transform: translateY(30%) translateX(25%);
}
.B115landing__main-image-two img {
  width: 100%;
  height: 100%;
}
.B115landing__main-subtitle {
  font-size: 2.31vw;
  text-transform: uppercase;
  font-weight: 300;
  padding-top: 30%;
  width: 40%;
  color: #fff;
  position: relative;
}
.B115landing__main-subtitle span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
}
.B115landing__main-mobcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  width: 100%;
  padding-bottom: 47%;
  display: none;
}
@media (max-width: 600px) {
  .B115landing__main-mobcontainer {
    display: block;
  }
}
.B115landing__main-backgroundmob {
  position: absolute;
  width: 100%;
  bottom: -28%;
  z-index: 1;
}
.B115landing__main-backgroundmob img {
  width: 100%;
  height: 100%;
}
.B115landing__main-mobinformation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: 20%;
  width: 100%;
  margin-top: -23%;
  z-index: 2;
  position: relative;
}
.B115landing__main-moblogo {
  width: 30%;
  -webkit-transform: translateY(140%) translateX(-45%);
      -ms-transform: translateY(140%) translateX(-45%);
          transform: translateY(140%) translateX(-45%);
}
.B115landing__main-moblogo img {
  width: 100%;
  height: 100%;
}
.B115landing__main-mobtitle {
  width: 80%;
}
.B115landing__main-mobtitle img {
  width: 100%;
  height: 100%;
}
.B115landing__main-mobphones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 160%;
  margin-left: -12.5%;
  margin-top: -37%;
  -webkit-transform: translateY(1.5%);
      -ms-transform: translateY(1.5%);
          transform: translateY(1.5%);
  z-index: 2;
}
.B115landing__main-mobimage-one {
  width: 58%;
  position: absolute;
  left: 8%;
  z-index: 10;
}
.B115landing__main-mobimage-one img {
  width: 100%;
  height: 100%;
}
.B115landing__main-mobimage-two {
  width: 53%;
  -webkit-transform: translateX(35%) translateY(35%);
      -ms-transform: translateX(35%) translateY(35%);
          transform: translateX(35%) translateY(35%);
  position: relative;
}
.B115landing__main-mobimage-two img {
  width: 100%;
  height: 100%;
}
.B115landing__main-mobsubtitle {
  font-size: 7.15vw;
  text-transform: uppercase;
  font-weight: 370;
  position: absolute;
  bottom: 10%;
  left: 8%;
  z-index: 2;
}
.B115landing__main-mobsubtitle span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.B115landing__display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../image/display/B115-display-background.png");
  overflow: hidden;
}
@media (max-width: 600px) {
  .B115landing__display {
    background-image: url("../image/display/B115-display-backgroundmob.png");
  }
}
.B115landing__display-displaycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0vw;
  width: 50%;
}
@media (max-width: 600px) {
  .B115landing__display-displaycontainer {
    width: 100%;
    gap: 5vw;
    padding-top: 13%;
  }
}
.B115landing__display-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1vw;
  -webkit-transform: translateY(45%);
      -ms-transform: translateY(45%);
          transform: translateY(45%);
  margin-right: 15%;
  width: 83%;
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__display-information {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -webkit-transform: translateY(10%);
        -ms-transform: translateY(10%);
            transform: translateY(10%);
    margin-right: 0%;
    margin-left: 25%;
  }
}
.B115landing__display-icon {
  width: 38%;
}
@media (max-width: 600px) {
  .B115landing__display-icon {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    width: 30%;
  }
}
.B115landing__display-icon img {
  width: 100%;
  height: 100%;
}
.B115landing__display-title {
  font-size: 3.24vw;
  font-weight: 350;
  text-transform: uppercase;
  white-space: nowrap;
}
@media (max-width: 600px) {
  .B115landing__display-title {
    font-size: 10.23vw;
  }
}
.B115landing__display-title span {
  color: #ec593b;
  font-size: 5.56vw;
  font-weight: 500;
}
@media (max-width: 600px) {
  .B115landing__display-title span {
    font-size: 16.23vw;
    font-weight: 400;
  }
}
.B115landing__display-image {
  width: 80%;
}
@media (max-width: 600px) {
  .B115landing__display-image {
    display: none;
  }
}
.B115landing__display-image img {
  width: 100%;
  height: 100%;
}
.B115landing__display-imagemob {
  width: 90%;
  margin-bottom: -33.3%;
  display: none;
}
@media (max-width: 600px) {
  .B115landing__display-imagemob {
    display: block;
  }
}
.B115landing__display-imagemob img {
  width: 100%;
  height: 100%;
}
.B115landing__battery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  width: 100%;
  position: relative;
}
.B115landing__battery-stripes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 100%;
  gap: 7vw;
  left: 3%;
  top: -9.7%;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-animation-duration: 20s;
          animation-duration: 20s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  padding-right: 7%;
}
@media (max-width: 600px) {
  .B115landing__battery-stripes {
    width: 150%;
    gap: 13vw;
    left: 4.3%;
    top: 29.5%;
  }
}
.B115landing__battery-stripe {
  width: 14%;
  height: 30%;
  opacity: 0;
  -webkit-transform: scaleY(0.837);
      -ms-transform: scaleY(0.837);
          transform: scaleY(0.837);
}
@media (max-width: 600px) {
  .B115landing__battery-stripe {
    width: 40%;
    -webkit-transform: scaleY(2.44);
        -ms-transform: scaleY(2.44);
            transform: scaleY(2.44);
  }
}
.B115landing__battery-stripe img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.B115landing__battery-batterycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0vw;
  padding-right: 3%;
  width: 91%;
  margin-bottom: -4%;
  margin-top: -4%;
}
@media (max-width: 600px) {
  .B115landing__battery-batterycontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 7%;
  }
}
.B115landing__battery-image {
  width: 89%;
  -webkit-transform: translateX(25%);
      -ms-transform: translateX(25%);
          transform: translateX(25%);
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__battery-image {
    width: 140%;
    -webkit-transform: translateX(0%) translateY(-10%);
        -ms-transform: translateX(0%) translateY(-10%);
            transform: translateX(0%) translateY(-10%);
    z-index: 2;
  }
}
.B115landing__battery-image img {
  width: 100%;
  height: 100%;
}
.B115landing__battery-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  width: 60%;
  padding-top: 18%;
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__battery-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    width: 95%;
    -webkit-transform: translateX(10%);
        -ms-transform: translateX(10%);
            transform: translateX(10%);
  }
}
.B115landing__battery-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2vw;
  -webkit-transform: translateX(-15%);
      -ms-transform: translateX(-15%);
          transform: translateX(-15%);
}
@media (max-width: 600px) {
  .B115landing__battery-titles {
    -webkit-transform: translateX(-35%);
        -ms-transform: translateX(-35%);
            transform: translateX(-35%);
  }
}
.B115landing__battery-icon {
  width: 85%;
  margin-top: 5%;
}
@media (max-width: 600px) {
  .B115landing__battery-icon {
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.B115landing__battery-icon img {
  width: 100%;
  height: 100%;
}
.B115landing__battery-title {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-weight: 400;
  text-align: end;
}
@media (max-width: 600px) {
  .B115landing__battery-title {
    font-size: 9.23vw;
  }
}
.B115landing__battery-subtitle {
  font-size: 3.26vw;
  font-weight: 500;
  color: #e44c2e;
  white-space: nowrap;
}
@media (max-width: 600px) {
  .B115landing__battery-subtitle {
    font-size: 9.23vw;
  }
}
.B115landing__battery-subtitle span {
  font-size: 5.56vw;
  font-weight: 450;
}
@media (max-width: 600px) {
  .B115landing__battery-subtitle span {
    font-size: 14.23vw;
  }
}
.B115landing__sos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../image/sos/B115-sos-background.png");
}
@media (max-width: 600px) {
  .B115landing__sos {
    background-color: #f1edee;
    background-image: url("../image/sos/B115-sos-backgroundmob.png");
  }
}
.B115landing__sos-soscontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0vw;
  width: 79%;
  position: relative;
  left: 11.5%;
  padding-top: 5%;
}
@media (max-width: 600px) {
  .B115landing__sos-soscontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    left: 0%;
    padding-top: 30%;
    z-index: 1;
    padding-bottom: 25%;
  }
}
.B115landing__sos-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  position: relative;
  margin-bottom: 29%;
  margin-left: 3%;
}
@media (max-width: 600px) {
  .B115landing__sos-information {
    width: 100%;
    margin-bottom: -5%;
    padding-left: 5%;
    z-index: 1;
  }
}
.B115landing__sos-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  z-index: 2;
}
@media (max-width: 600px) {
  .B115landing__sos-title {
    font-size: 8.21vw;
  }
}
.B115landing__sos-subtitle {
  width: 77%;
  position: absolute;
  bottom: -250%;
  left: 24%;
}
@media (max-width: 600px) {
  .B115landing__sos-subtitle {
    width: 68%;
    left: 26.5%;
    bottom: -260%;
  }
}
.B115landing__sos-subtitle img {
  width: 100%;
  height: 100%;
}
.B115landing__sos-image {
  width: 100%;
  position: relative;
  -webkit-transform: translateX(-24%);
      -ms-transform: translateX(-24%);
          transform: translateX(-24%);
  opacity: 0;
}
@media (max-width: 600px) {
  .B115landing__sos-image {
    display: none;
  }
}
.B115landing__sos-image img {
  width: 100%;
  height: 100%;
}
.B115landing__sos-imagemob {
  width: 100%;
  position: relative;
  display: none;
  z-index: 2;
  opacity: 0;
}
@media (max-width: 600px) {
  .B115landing__sos-imagemob {
    display: block;
  }
}
.B115landing__sos-imagemob img {
  width: 100%;
  height: 100%;
}
.B115landing__camera {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-color: #00c7c7;
  position: relative;
  overflow: hidden;
}
.B115landing__camera-background-one {
  width: 38%;
  position: absolute;
  right: 51%;
  top: 5%;
  z-index: 1;
}
@media (max-width: 600px) {
  .B115landing__camera-background-one {
    width: 92%;
    right: 8%;
  }
}
.B115landing__camera-background-one img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-background-two {
  width: 42%;
  position: absolute;
  top: 25%;
  left: 46%;
  z-index: 1;
}
@media (max-width: 600px) {
  .B115landing__camera-background-two {
    top: 38%;
    width: 98%;
    left: -6%;
  }
}
.B115landing__camera-background-two img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-cameracontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: -3%;
  width: 70%;
  z-index: 2;
}
@media (max-width: 600px) {
  .B115landing__camera-cameracontainer {
    width: 100%;
    padding-top: 11%;
  }
}
.B115landing__camera-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1vw;
  width: 37%;
  -webkit-transform: translateY(70%);
      -ms-transform: translateY(70%);
          transform: translateY(70%);
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__camera-information {
    margin-top: 0%;
    -webkit-transform: translateY(0%) translateX(8%);
        -ms-transform: translateY(0%) translateX(8%);
            transform: translateY(0%) translateX(8%);
    width: 80%;
  }
}
.B115landing__camera-icon {
  width: 60%;
}
.B115landing__camera-icon img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .B115landing__camera-title {
    font-size: 10.26vw;
    font-weight: 350;
    margin-top: 7%;
  }
}
.B115landing__camera-phones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 140%;
}
@media (max-width: 600px) {
  .B115landing__camera-phones {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 80%;
    -webkit-transform: translateX(25%) translateY(-7.5%);
        -ms-transform: translateX(25%) translateY(-7.5%);
            transform: translateX(25%) translateY(-7.5%);
  }
}
.B115landing__camera-image {
  width: 100%;
}
@media (max-width: 600px) {
  .B115landing__camera-image {
    display: none;
  }
}
.B115landing__camera-image img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-phone {
  width: 100%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__camera-phone {
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
  }
}
.B115landing__camera-phone img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-image-two {
  width: 100%;
}
@media (max-width: 600px) {
  .B115landing__camera-image-two {
    display: none;
  }
}
.B115landing__camera-image-two img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-video {
  position: absolute;
  width: 38%;
  top: 27%;
  left: 26%;
  rotate: -30deg;
  z-index: 1;
}
@media (max-width: 600px) {
  .B115landing__camera-video {
    display: none;
  }
}
.B115landing__camera-video video {
  width: 100%;
  height: 100%;
}
.B115landing__camera-phonemob1 {
  width: 100%;
  gap: 3vw;
  display: none;
}
@media (max-width: 600px) {
  .B115landing__camera-phonemob1 {
    display: block;
  }
}
.B115landing__camera-phonemob1 img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-imagemob1 {
  width: 100%;
  position: relative;
  display: none;
}
@media (max-width: 600px) {
  .B115landing__camera-imagemob1 {
    display: block;
  }
}
.B115landing__camera-imagemob1 img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-mobvideo {
  width: 55%;
  position: absolute;
  top: 17.3%;
  left: 37%;
  rotate: -30deg;
  display: none;
}
@media (max-width: 600px) {
  .B115landing__camera-mobvideo {
    display: block;
  }
}
.B115landing__camera-mobvideo img {
  width: 100%;
  height: 100%;
}
.B115landing__camera-imagemob2 {
  width: 115%;
  -webkit-transform: translateY(-48%) translateX(-18%) scale(1.1);
      -ms-transform: translateY(-48%) translateX(-18%) scale(1.1);
          transform: translateY(-48%) translateX(-18%) scale(1.1);
  margin-bottom: -135%;
  display: none;
}
@media (max-width: 600px) {
  .B115landing__camera-imagemob2 {
    display: block;
  }
}
.B115landing__camera-imagemob2 img {
  width: 100%;
  height: 100%;
}
.B115landing__flashlight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#004864), to(#0088be));
  background: linear-gradient(top, #004864, #0088be);
}
.B115landing__flashlight-flashlightcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 91%;
  padding-bottom: 10%;
  padding-top: 3%;
}
@media (max-width: 600px) {
  .B115landing__flashlight-flashlightcontainer {
    width: 100%;
    padding-top: 30%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 90%;
  }
}
.B115landing__flashlight-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 7vw;
  width: 53%;
  -webkit-transform: translateY(2%);
      -ms-transform: translateY(2%);
          transform: translateY(2%);
  z-index: 2;
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__flashlight-information {
    width: 97%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-right: 25%;
  }
}
.B115landing__flashlight-icon {
  width: 38%;
}
@media (max-width: 600px) {
  .B115landing__flashlight-icon {
    width: 80%;
    -webkit-transform: translateY(-43%) translateX(70%);
        -ms-transform: translateY(-43%) translateX(70%);
            transform: translateY(-43%) translateX(70%);
  }
}
.B115landing__flashlight-icon img {
  width: 100%;
  height: 100%;
}
.B115landing__flashlight-title {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-weight: 350;
  color: #fff;
  white-space: nowrap;
}
@media (max-width: 600px) {
  .B115landing__flashlight-title {
    font-size: 12.38vw;
    text-align: end;
    white-space: wrap;
  }
}
.B115landing__flashlight-phone {
  width: 91%;
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__flashlight-phone {
    width: 135%;
    -webkit-transform: translateX(27.3%);
        -ms-transform: translateX(27.3%);
            transform: translateX(27.3%);
  }
}
.B115landing__flashlight-phone img {
  width: 100%;
  height: 100%;
}
.B115landing__flashlight-image {
  width: 100%;
  position: relative;
  z-index: 2;
}
.B115landing__flashlight-image img {
  width: 100%;
  height: 100%;
}
.B115landing__flashlight-shadow {
  width: 100%;
  position: absolute;
  top: 53%;
}
.B115landing__flashlight-shadow img {
  width: 100%;
  height: 100%;
}
.B115landing__flashlight-light {
  width: 104%;
  position: absolute;
  z-index: 1;
  top: 52%;
  right: 70%;
}
@media (max-width: 600px) {
  .B115landing__flashlight-light {
    display: none;
  }
}
.B115landing__flashlight-light img {
  width: 100%;
  height: 100%;
}
.B115landing__flashlight-moblight {
  width: 50%;
  position: absolute;
  top: 48%;
  left: -15%;
  display: none;
}
@media (max-width: 600px) {
  .B115landing__flashlight-moblight {
    display: block;
  }
}
.B115landing__flashlight-moblight img {
  width: 100%;
  height: 100%;
}
.B115landing__simcards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-color: #014864;
  position: relative;
  overflow: hidden;
}
.B115landing__simcards-background {
  width: 100%;
  position: absolute;
  z-index: 1;
  top: -50%;
  right: -13%;
}
@media (max-width: 2600px) {
  .B115landing__simcards-background {
    top: -40%;
    right: -18%;
  }
}
@media (max-width: 1700px) {
  .B115landing__simcards-background {
    top: -50%;
    right: -13%;
  }
}
@media (max-width: 600px) {
  .B115landing__simcards-background {
    width: 150%;
    top: -20%;
    -webkit-transform: scaleX(2.635);
        -ms-transform: scaleX(2.635);
            transform: scaleX(2.635);
    rotate: 120deg;
    right: 3%;
  }
}
.B115landing__simcards-background img {
  width: 100%;
  height: 100%;
}
.B115landing__simcards-simcardscontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  gap: 3vw;
  width: 70%;
  z-index: 2;
}
@media (max-width: 600px) {
  .B115landing__simcards-simcardscontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}
.B115landing__simcards-image {
  width: 65%;
  position: relative;
  margin-top: -3%;
  margin-bottom: -3%;
}
@media (max-width: 600px) {
  .B115landing__simcards-image {
    width: 105%;
    rotate: -12deg;
    margin-top: 0%;
    margin-bottom: 0%;
    margin-left: 3.5%;
    -webkit-transform: translateY(-15%);
        -ms-transform: translateY(-15%);
            transform: translateY(-15%);
  }
}
.B115landing__simcards-image img {
  width: 100%;
  height: 100%;
}
.B115landing__simcards-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5vw;
  margin-top: 16%;
}
@media (max-width: 600px) {
  .B115landing__simcards-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    -webkit-transform: translateX(27%);
        -ms-transform: translateX(27%);
            transform: translateX(27%);
    gap: 15vw;
  }
}
.B115landing__simcards-simcard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  width: 67%;
  position: relative;
}
.B115landing__simcards-microSD {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  width: 60%;
  position: relative;
}
@media (max-width: 2650px) {
  .B115landing__simcards-microSD {
    width: 73%;
  }
}
@media (max-width: 1800px) {
  .B115landing__simcards-microSD {
    width: 67%;
  }
}
.B115landing__simcards-icon2 {
  width: 60%;
  scale: 1.1;
}
@media (max-width: 600px) {
  .B115landing__simcards-icon2 {
    scale: 1;
    width: 60%;
    -webkit-transform: translateY(-43%) translateX(20%);
        -ms-transform: translateY(-43%) translateX(20%);
            transform: translateY(-43%) translateX(20%);
  }
}
.B115landing__simcards-icon2 img {
  width: 100%;
  height: 100%;
}
.B115landing__simcards-title2 {
  font-size: 2.74vw;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  width: 80%;
}
@media (max-width: 600px) {
  .B115landing__simcards-title2 {
    font-size: 8.72vw;
  }
}
.B115landing__simcards-icon {
  width: 60%;
  scale: 1.1;
}
@media (max-width: 600px) {
  .B115landing__simcards-icon {
    width: 53%;
    -webkit-transform: translateY(-23%) translateX(20%);
        -ms-transform: translateY(-23%) translateX(20%);
            transform: translateY(-23%) translateX(20%);
    scale: 1;
  }
}
.B115landing__simcards-icon img {
  width: 100%;
  height: 100%;
}
.B115landing__simcards-title {
  font-size: 2.74vw;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  width: 80%;
}
@media (max-width: 600px) {
  .B115landing__simcards-title {
    font-size: 8.72vw;
  }
}
.B115landing__connector {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
.B115landing__connector-connectorcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1vw;
  padding-top: 3%;
  position: relative;
  left: 19%;
  width: 76%;
}
@media (max-width: 600px) {
  .B115landing__connector-connectorcontainer {
    width: 100%;
    padding-top: 25%;
    padding-bottom: 50%;
  }
}
.B115landing__connector-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5vw;
  width: 50%;
  -webkit-transform: translateY(105%) translateX(-33%);
      -ms-transform: translateY(105%) translateX(-33%);
          transform: translateY(105%) translateX(-33%);
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__connector-information {
    -webkit-transform: translateY(10%) translateX(-10%);
        -ms-transform: translateY(10%) translateX(-10%);
            transform: translateY(10%) translateX(-10%);
    width: 70%;
  }
}
.B115landing__connector-icon {
  width: 30%;
}
@media (max-width: 600px) {
  .B115landing__connector-icon {
    width: 63%;
    -webkit-transform: translateY(-38%) translateX(5%);
        -ms-transform: translateY(-38%) translateX(5%);
            transform: translateY(-38%) translateX(5%);
  }
}
.B115landing__connector-icon img {
  width: 100%;
  height: 100%;
}
.B115landing__connector-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  width: 50%;
}
@media (max-width: 600px) {
  .B115landing__connector-title {
    font-size: 9.23vw;
    width: 80%;
  }
}
.B115landing__connector-title span {
  color: #ec593b;
}
.B115landing__connector-phone {
  width: 80%;
  position: relative;
}
@media (max-width: 600px) {
  .B115landing__connector-phone {
    width: 200%;
    -webkit-transform: translateX(-10%);
        -ms-transform: translateX(-10%);
            transform: translateX(-10%);
  }
}
.B115landing__connector-phone img {
  width: 100%;
  height: 100%;
}
.B115landing__connector-image {
  width: 100%;
}
.B115landing__connector-image img {
  width: 100%;
  height: 100%;
}
.B115landing__connector-elipse {
  width: 20%;
  position: absolute;
  top: 52%;
  left: 11%;
  -webkit-animation: dashAnimation 4s infinite;
          animation: dashAnimation 4s infinite;
}
@-webkit-keyframes dashAnimation {
  0% {
    stroke-dashoffset: -500;
  }
  50% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 500;
  }
}
@keyframes dashAnimation {
  0% {
    stroke-dashoffset: -500;
  }
  50% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 500;
  }
}
.B115landing__connector-elipse img {
  width: 100%;
  height: 100%;
}